import DYNADASHBOARD_BO_CN_Base from './dynadashboard_BO_CN_base';

function getLocaleResource(){
    const DYNADASHBOARD_BO_CN_OwnData = {};
    const targetData = Object.assign(DYNADASHBOARD_BO_CN_Base(), DYNADASHBOARD_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;